uuid: 67e3ca02-05d1-41ef-a0a0-1280e1478e61
langcode: de
status: true
dependencies:
  config:
    - node.type.nachrichten_fuer_anmeldeboegen
id: node.nachrichten_fuer_anmeldeboegen
target_entity_type_id: node
target_bundle: nachrichten_fuer_anmeldeboegen
default_langcode: site_default
language_alterable: false
